#image1 {
  background-image: url("/images/DSC_9583-cropped-02-Joel_Maes.jpg");
  background-position: left top;
}
#image2 {
  background-image: url("/images/Portrait_red-RichardProdgers-cropped.jpg");
}
#image3 {
  background-image: url("/images/DSC_9796-flipped-cropped-01-Joel-Maes.png");
}
#image4 {
  background-image: url("/images/male_quarter_look-JohnCarlson-cropped.jpg");
}
#image5 {
  background-image: url("/images/DSC_3499_2 males silohouette-cropped-2-Joel-Maes.jpg");
  background-position: left top;
}
.carouselImage {
  height: 400px;
  background-size: cover;
  -moz-background-size: cover;
  background-position: top;
}
.carouselHeader h1,
.carouselHeader h2,
.carouselHeader h3,
.carouselHeader h4,
.carouselHeader h5,
.carouselHeader h6 {
  color: #ffffff;
  font-weight: 700;
}
.main-text {
  position: absolute;
  top: 200px;
  width: 96.66666666666666%;
  right: 10%;
}
.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding: 10px 150px 0 150px;
  color: #9abbd0;
  background: rgba(0, 0, 0, 0.8);
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.section {
  margin: 50px auto;
}
.sectionSubHeading {
  color: #767676;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 24px;
}
.card {
  position: relative;
  display: block;
  background-color: #ffffff;
  border-radius: .25rem;
  border: none;
  margin-bottom: 20px;
  height: 305px;
}
.card .card-img-top {
  height: 171px;
  width: 100%;
}
.card h4.card-title {
  font-size: 20px;
  padding: 14px 4px;
  font-weight: 600;
  text-transform: uppercase;
  color: #767676;
  background-color: #f5f5f5;
  margin-bottom: 0;
  margin-top: 0;
}
.card h4.card-title a {
  color: #767676;
}
.card ul {
  list-style-type: none;
  background-color: #ffffff;
}
.card ul .list-group-item {
  border: none;
  padding: 4px;
}
.card ul .list-group-item a {
  font-weight: 600;
  color: #2f72cd;
}
.card ul .list-group-item a:hover {
  text-decoration: none;
}
.card .list-group {
  margin-bottom: 0;
}
.membersList {
  list-style: none;
}
.membersList li {
  margin-bottom: 15px;
}

